[ 1553215 850 ] 1Ju Action denrudalinansdaadoniui Ufinlnidnassieasuans

09/04/2021 08:34 - Anonymous

anue: Dev : Deployed PRD L3 09/04/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
™ 01.Corporate il 0.00 #2Tu
1921390

1. 1Jn Action dvaruae Liuansaoudaniuil Ufinlmidnassivazuaas
115494

#1 - 09/04/2021 09:26 - Anonymous

- naunHIe i set to Anonymous

#2 - 11/04/2021 16:34 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 11/04/2021 16:34 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#4 - 11/04/2021 18:35 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 11/04/2021 18:36 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wawnaeu changed from Anonymous to Anonymous

#6 - 12/04/2021 02:31 - Anonymous
- unn 2021-04-12_10-01-38 Done.png added
- uni 2021-04-12_10-03-36 Done.png added

- dame changed from Test : Todo to Test : Doing
391508031

#7 - 12/04/2021 02:31 - Anonymous

- dame changed from Test : Doing to Test : Done

#8 - 12/04/2021 02:32 - Anonymous
unla Status 1w Waiting Deploy PRD

#9 - 12/04/2021 07:01 - Anonymous

- dame changed from Test : Done to Dev : Waiting Deploy PRD

#10 - 20/04/2021 12:00 - Anonymous

- waunae i changed from Anonymous to Anonymous

#11 - 21/04/2021 12:14 - Weeraya Kuljaratpakorn

tigumafuriguiuia

#12 - 22/04/2021 02:57 - Anonymous

30/04/2025

172




- uny 1.png added
- unu 2.png added
#13 - 07/05/2021 06:49 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

wiln
